Subject: Resignation
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Mon, 9 Sep 2019 18:58:11 -0700 (MST)

Respected Sir/Ma'am, 

It is humbly submitted that I am working in your organization as Multi Process Agent for the last 6 months. I have had a good time but, now I am getting some salary issues for the last three months due to which it is regretted to inform you that I am unable to continue my services with your organization in such scenario. 

I am facing many financial issues and I am unable to fulfill even basic needs at home. I, therefore, hereby resign from my services and request your kind honor to accept it so that I can try for my job in some other organization. 

I hope you will accept my resignation due to above mentioned reasons. 

Regards, 
Shakeel Ahmad Hajam